@charset "utf-8";
/* CSS Document */


/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1536px) {

}

@media only screen and (max-width : 1366px) {

}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {
    .nav-type-3 .navbar-nav > li > a {
        font-size: 11px;
    }
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 1024px) {

    .img-col {
        width: 12.333333% !important;
        margin-right: 12px !important;
    }
    .col1 {
        margin-top: 0%;
    }
    .alugard_heading2 {
        font-size: 14px;
    }
    .p2_box4 {
        padding-bottom: 63px;
    }
    .alu_p3 {
        margin-top: 9px;
    }
    .sp_p2{
        width: 74%;
    }
    .key_f {
        margin-top: 3%;
    }
    .nav-type-3 .navbar-nav > li > a{
        font-size: 11px;
    }
}


/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
    .nav-type-3 .navbar-nav > li > a{
        font-size: 15px;
    }
    .alugard_heading1 {
        margin-top: 16%;
        padding-left: 0;
    }
    .nav > li > a {
        border-bottom: 0px solid #eaeaea;
    }
    .key_f {
        margin-top: 0%;
    }
    .alu_p3 {
        margin-top: 28px;
    }
    .dwnld {
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    .brochure {
        margin-top: 10px !important;
        margin-bottom: 10px;
    }
    .charity_des{
        padding: 20px 0;
    }
    .donate_btn{
        margin-bottom: 40px ;
        float: none !important;
        text-align: center;
    }
    .charity-work img{
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    .charity-work p{
        text-align: center;
    }
    .ongoing_project{
        padding-bottom: 20px !important;
      }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
  
}


/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
    .text-roller{
        text-align: center !important;
    }
    .img-col{
        width:100% !important;
        padding-top: 15px !important;
    }
    .modal-dialog.video-dialog {
        width: auto !important;
    }
    .right-popup {
        padding: 30px !important;
    }
    .myModal1 {
        top: 85px !important;
    }
    .modal-backdrop {
        position: fixed !important;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 1040 !important;
        background-color: #000 !important;
    }
    .modal-backdrop.in {
        opacity: .5 !important;
        filter: alpha(opacity=50);
        position: fixed !important;
    }
    .modal-open {
        overflow: hidden !important;
    }
    .modal-content.myModal1-content {
        -webkit-box-shadow: 0 3px 9px rgba(0,0,0,0.5) !important;
        box-shadow: 0 3px 9px rgba(0,0,0,0.5) !important;
    }
    .myModal1 {
        right: 0px !important;
    }
    .alugard_heading1 {
        margin-top: 4%;
    }
    .alugard_img2, .alugard_heading1{
        float: none;
    }
    .alugard_heading1, .alu_p1{
        text-align: center;
    }
    .alu_p1 {
        padding-top: 0px;
    }
    
    .key_f h3{
        text-align: center;
        padding-top: 20px;
    }
    .key_f ul li {
        padding-left: 25%;
    }
    .colors h3, .colors p{
        text-align: center;
    }
    .colors img{
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    .col2{
        margin-left: 0%;
    }
    .section_3, .section_2, .section_4, .section_5, .section_6 {
        padding: 30px 15px;
    }
    .sg1_img, .sg4_img{
        width: 50%;
    }
    .section_6 p,  .section_6 h2{
        text-align: center;
    }
    .warrenty_img{
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px;
    }
    .section_3 p, .section_3 h2 , .section_5 p , .section_5 h2{
        text-align: center;
    }
    .carousel-wrap {
        padding: 0 5%;
    }.h2_rs, .h2_class{
        text-align: center !important;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 640px) {

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    /* .sg1_img, .sg4_img{
        width: auto;
    } */
    .section_2, .section_6{
        padding-top: 0;
    }
    .perfomance_col_480 {
        width: 94%;
        padding-left: 10%;
    }
    .alugard_img5 {
        margin-bottom: -20px;
        margin-top: -24px;
    }
    .alu_p3 {
        margin-top: 18px;
    }
    .perf_img2, .perf_img3, perf_img4{
        margin-top: 20px;
    }
    .key_f ul li {
        padding-left: 13%;
    }
    .p2_box3 , .p2_box4, .p2_box5  {
        padding-bottom: 0;
    }
    .screen_icon {
        width: 80%;
    }
    .patio{
        width: 90%;
    }
   
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 375px) {
    .alugard_heading1 {
        margin-top: 8%;
    }
    .key_f ul li {
        padding-left: 9%;
    }
    .alu_p3 {
        margin-top: 8px;
    }
    .table-row1 div{
        padding: 0;
    }
    .matt_div{
        padding: 0;
    }
    .tested_performance h1, .performance h1 {
        font-size: 26px;
    }
   
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 360px) {


}


@media only screen and (max-width : 320px) {
  
}